
This small library provides some C like atoX() functions that don't panic
like those in strconv. For example, Atoi( "10p" ) returns 10. Additionally
some of the functions allow suffixes (e.g. MB) and convert the result
further (not so C like, but nice to have).

Some of the library is based on the AT&T gopkgs open source library:
https://github.com/att/gopkgs.  Corrections, extensions and bringing
forward to go mod and versioning at the library level is the main
reason for the "fork."


